*,
*::before,
*::after {
  box-sizing: border-box;
}
.header {
  display: flex;
  flex-wrap: nowrap;
  background-color: #fff;
  width: 98%;
  margin: 10px auto;
  border: 3px solid #00ffff;
 flex-direction: column;
  
}
.flex-insert > div {
  
  background-color: #ffff00;
  width: 98%;
  margin: 10px auto;
  border: 0px solid #00ffff;
 flex-direction: column;
  
}

/*.flex-insert > div {
	margin: 1rem auto;
	width: min(99%, 90rem);
	display: grid;
	grid-auto-flow: column;
	gap: 1rem;
	
}*/
.columns {
	margin: 1rem auto;
	width: min(99%, 90rem);
	display: grid;
	grid-auto-flow: row;
	gap: 1rem;
}




.flex-insert p {
	margin-bottom: 10px;
}
.flex-insert video {
	width: 95%;
	margin: 0 2.5%;
	border: 10px solid #841204;
	border-radius: 10px;
	
}

.flex-insert > div {
  background-color: #00ffff;
  width: 50%;
  margin: 10px 0;
  text-align: left;
  line-height: 1.1rem;
  font-size: 1rem;
  font-weight: 400;
  border: 2px solid black;
  padding: 15px 5px;
}
.flex-insert ul li {
	font-style: italic;
	line-height: 1.5rem;
	font-size: 1.0rem;
}
.flex-insert h2 {
	line-height: 1.5rem;
	font-size: 1.0rem;
	text-align: center;
	margin-bottom: 10px;
}
.flex-insert h3 {
	display: inline;
	line-height: 1.3rem;
	font-size: 0.9rem;
	font-style: normal;
	text-align: left;
	color: #0000ff;
	margin-bottom: 10px;
	padding: 10px 0;
}
.flex-insert span {
	display: inline;
	line-height: 1.3rem;
	font-size: 0.9rem;
	font-style: italic;
	text-align: left;
	color: #0000ff;
	margin-bottom: 20px;
	padding: 10px;
	
}
.flex-insert > div ul {margin-left: 20px;}
img {
  display: block;
  max-width: 100%;
}

.text-center {
  text-align: center;
}

header,
section {
  padding: 0rem 0;
  @media (min-width: 40em) {
    header,
    section {
      padding: 0;
    }
  }
}

.container {
  margin-inline: auto;
  width: min(90%, 70.5rem);
}

.split {
  display: flex;
  flex-direction: column;
}

@media (min-width: 40em) {
  .split {
    flex-direction: row;
  }

  .split > * {
    flex-basis: 100%;
  }

  .split > * + * {
    margin-left: 2em;
  }
}

.container--narrow {
  max-width: 34rem;
}

.bg-light {
  background-color: var(--clr-primary-200);
}

.bg-primary {
  color: var(--clr-neutral-100);
  background-color: var(--clr-primary-400);
}

.bg-dark {
  color: var(--clr-neutral-100);
  background-color: var(--clr-neutral-900);
}

.bg-primary h2,
.bg-dark h2 {
  color: var(--clr-primary-200);
}